<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Minha Casa 🏠 Minha Vida🌞</title>
</head>

<body>
    <div class="header">
        <div><img class="logo" src="img/logo.jpeg"></div>
        <div class="links">
            <ul>
                <li><a
                        href="https://wa.me/5511000000000... - Veja mais em https://www.uol.com.br/tilt/noticias/redacao/2021/12/22/como-criar-link-para-conversa-no-whatsapp.htm?cmpid=copiaecola">Whats
                        App</a> <i class="fa-brands fa-whatsapp fa-beat" style="color: #25d366;"></i></li>
                <li><a
                        href="https://www.facebook.com/business/ads/ad-formats?content_id=CmnaMhvoHWDoSBW&ref=sem_smb&utm_term=dat-2335706295026807%3Aloc-152&gclid=747826d84c211720cacb40de5ca5d3e3&msclkid=747826d84c211720cacb40de5ca5d3e3">Facebook
                        <i class="fa-brands fa-facebook fa-beat"></i></a></li>
                <li><a href="https://telegram.org/">Telegram</a> <i class="fa-brands fa-telegram fa-beat-fade"></i></li>
                <li><a href="https://www.instagram.com/?hl=en">Instagram <i class="fa-brands fa-instagram fa-shake"
                            style="color: #c56307;"></i></a></li>
                <li><a href="https://www.youtube.com/">Youtube <i class="fa-brands fa-youtube fa-spin-pulse"
                            style="color: #f01919;"></i></a></li>
                <li><a href="https://twitter.com/">X - Twitter <i class="fa-brands fa-x-twitter fa-flip"
                            style="color: #030303;"></i></a></li>
            </ul>
        </div>
    </div>
    <div class="formulario">
        <h1>Gostou do anúncio? Envie-nos a sua MELHOR proposta!</h1>
        <a
            href="https://docs.google.com/forms/d/e/1FAIpQLSfYoqzgfhnQdIKtfy9fiRgfXsBFRaUnJhg4jGVddvyrBcvAHA/viewform?usp=sf_link"><button
                type="button">Agora</button></a>
    </div>
    <div class="background_image">
        <img class="foto" src="img/lvmomdlu4l.webp" alt="imagem banner de fundo">
    </div>
    <div class="main_image"><img src="img/vistafrontal2.png" alt="imagem principal da casa"></div>
    <div class="descricao">
        <h2>"Imagine-se entrando em sua nova casa, um refúgio acolhedor e cheio de charme, esperando por você para
            transformá-lo em um lar. Esta casa humilde, com seu exterior encantador e interior aconchegante, oferece uma
            oportunidade única de possuir um pedacinho do paraíso. Com quartos espaçosos e uma atmosfera acolhedora,
            esta casa tem tudo o que você precisa para criar memórias inesquecíveis com sua família. Não espere mais
            para fazer parte desta história. Agende uma visita hoje e comece a transformar seus sonhos em realidade!"
        </h2>
    </div>

    <div class="fotografias">
        <div class="porao"><img src="img/porao.jpeg" alt="imagem do porao da casa"></div>
        <div class="pscina"><img src="img/pscina.jpeg" alt="imagem da pscina da casa"></div>
        <div class="quintal"><img src="img/quintal.png" alt="imagem do quinta da casa"></div>
        <div class="garagem"><img src="img/garagem.jpeg" alt="imagem da garagem da casa a venda">
        </div>
    </div>
    <div class="main_image2"><img src="img/vistafrontal.png" alt="imagem principal da casa"></div>
    <div class="descricao">
        <h2>"Descubra o seu refúgio perfeito nesta deslumbrante casa recém-construída. Com um design moderno e elegante,
            esta residência oferece o equilíbrio perfeito entre luxo e conforto. Imagine-se relaxando em espaços amplos
            e luminosos, desfrutando de vistas panorâmicas e envolvendo-se na tranquilidade de um lar verdadeiramente
            excepcional. Com comodidades de última geração e detalhes arquitetônicos impressionantes, esta casa é mais
            do que apenas uma moradia - é um estilo de vida. Não perca a oportunidade de tornar seus sonhos realidade.
            Agende uma visita hoje e dê o primeiro passo para uma vida de sofisticação e bem-estar."</h2>
    </div>

    <div class="fotografias">
        <div class="sala"><img src="img/sala.png" alt="imagem da sala da casa"></div>
        <div class="varanda"><img src="img/varanda.png" alt="imagem da varanda da casa"></div>
        <div class="vistadecima"><img src="img/vistadecima.jpeg" alt="imagem da vistadecima da casa"></div>
        <div class="monocromatica"><img src="img/monocromatica.jpeg" alt="imagem monocromatica da casa a venda">
        </div>
    </div>
    <section class="rodape">
        <div class="Somos">
            <h3><b>Quem Somos:</b><br>
                Somos uma equipe dedicada e comprometida em oferecer as melhores soluções para você. <br>Com anos de
                experiência no mercado imobiliário, estamos aqui para ajudá-lo a encontrar a casa dos seus sonhos.</h3>
        </div>

        <div class="conosco"></div>
        <h3><b>Fale Conosco:</b><br>
            Entre em contato conosco para tirar dúvidas, agendar visitas ou obter mais informações sobre nossos
            imóveis.<br> Estamos disponíveis por telefone, e-mail e também através das redes sociais. Estamos ansiosos
            para ouvir de você!</h3>
        </div>

        <div class="FAQ"></div>
        <h3><b>FAQ (Perguntas Frequentes):</b><br>
            Confira nossa seção de perguntas frequentes para encontrar respostas para as dúvidas mais comuns sobre o
            processo de compra de imóveis.<br> Se sua pergunta não estiver listada, não hesite em nos contatar para
            obter assistência personalizada.</h3>
        </div>

        <div class="ajuda"></div>
        <h3><b>Ajuda:</b><br>
            Nossa equipe de suporte está aqui para ajudá-lo em todas as etapas do processo de compra.<br> Se você
            precisar de assistência técnica, orientação financeira ou qualquer outro tipo de ajuda, não hesite em nos
            contatar.<br> Estamos aqui para tornar sua experiência o mais tranquila possível.</h3>
        </div>

        <div class="Copyright"></div>
        <h3><b>Copyright:</b><br>
            Todos os direitos reservados. O conteúdo deste site, incluindo textos, imagens e vídeos, é protegido por
            direitos autorais e não pode ser reproduzido sem permissão.<br> Para obter informações sobre o uso de nosso
            conteúdo, entre em contato conosco.</h3>
        </div>

        <div class="missao"></div>
        <h3><b>Missão:</b><br>
            Nossa missão é ajudar as pessoas a encontrar o lar perfeito, onde possam criar memórias felizes e construir
            um futuro brilhante.<br> Estamos comprometidos em oferecer um serviço excepcional e encontrar soluções que
            atendam às necessidades de cada cliente.</h3>
        </div>

        <div class="objetivo"></div>
        <h3><b>Objetivo:</b><br>
            Nosso objetivo é ser a principal escolha para quem procura comprar ou vender imóveis.<br> Queremos
            proporcionar uma experiência excepcional aos nossos clientes, oferecendo um serviço personalizado,
            transparente e eficiente.<br> Nosso compromisso é ajudá-lo a encontrar a casa dos seus sonhos e tornar o
            processo de compra o mais fácil possível.</h3>
    </section>
    </div>
    <footer></footer>
</body>

</html>